package com.xhpc.system.service;

import com.xhpc.system.api.domain.SysUser;
import org.springframework.transaction.annotation.Transactional;

public interface SysUserPostRoleService {

    @Transactional
    void insertUserPost(SysUser user);

    @Transactional
    void insertUserRole(SysUser user);

}
